* {
	margin: 0;
	padding: 0;
	font: 12px Verdana, Arial, sans-serif;
}

body {
	background-color: #cdcdcd;
}

img {
	display: block;
	border : 0;
}

label {
	color: #777;
}

h1 {
	font-size: 24px;
	padding-top: 10px;
}

#cont1 {
	width: 320px;
	margin: 160px auto;
}

#cont2 {
	overflow: hidden;
	padding: 6px 16px;
	background-image: url('fond2m.gif');
}

.input {
	font-size: 24px;
	color: #555;
	width: 97%;
	margin: 2px 6px 16px 0;
	border: 1px solid #f0f0f0;
	padding: 3px;
	background-color: #f8f8f8;
}

.submit {
	float: right;
	font-size: 13px;
	color: #333;
	border: 1px solid #e0e0e0;
	padding: 3px 10px;
	background-color: #f0f0f0;
	cursor: pointer;
}

.submit:hover {
	color: #000000;
	background-color: #e8e8e8;
}

.message {
	font-size: 11px;
	color: #247ca4;
	text-align: center;
	padding: 8px 16px;
}

.error {
	color: #c76236;
}

.button {
	display: block;
	height: 90px;
	color: #555;
	text-decoration: none;
	text-align: center;
	border-bottom: 1px solid #e0e0e0;
}

.button:hover {
	color: #c76236;
}

.button img {
	float: left;
	margin: 10px 0;
}

.last {
	border-bottom: 0;
}